# class DocumentStyle

###

Module | khtml
Namespace | DOM
Class | DocumentStyle
Inherits |

### methods

- DocumentStyle ( )

  returns ctor

- DocumentStyle (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.DocumentStyle |

- isNull ( )

  returns bool

- preferredStylesheetSet ( )

  returns DOM.DOMString

- selectedStylesheetSet ( )

  returns DOM.DOMString

- setSelectedStylesheetSet (aString)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  aString | DOM.DOMString |

- styleSheets ( )

  returns DOM.StyleSheetList